#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shelly
version: 1.7.0.1
id: shelly-1.7.0.1-6bKdXNrxOcJ2Ne0Pe77a93
key: shelly-1.7.0.1-6bKdXNrxOcJ2Ne0Pe77a93
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
author: Greg Weber, Petr Rockai
exposed: True
indefinite: False
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find
abi: cb01cf9d425918ef8131d6f5351e8323
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/shelly-1.7.0.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/shelly-1.7.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/shelly-1.7.0.1
hs-libraries: HSshelly-1.7.0.1-6bKdXNrxOcJ2Ne0Pe77a93
depends:
    containers-0.5.10.2 time-1.8.0.2 directory-1.3.0.2
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH process-1.6.1.0
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    system-filepath-0.4.14-5oKcNBzFIqVKn55fLrJQyS
    system-fileio-0.3.16.3-DTqU8E2V5Kt25rAq5Sg9qm
    monad-control-1.0.2.2-Cf7Y7IL4PGG7qLiejghsYv
    lifted-base-0.2.3.11-JW0adBPJA4N3rmPOFWyFnS
    lifted-async-0.9.3.3-2Bdduj3iSsH9XlNW0VVGJ
    exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT
    enclosed-exceptions-1.0.2-CqWCQpmOOGlKjLZxHtNPKF
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj bytestring-0.10.8.2
    async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl base-4.10.1.0
abi-depends: containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             process-1.6.1.0=e78440f24fd9cc3300a1da2a92a47757
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=345a389dfaa60cac4e76e74a938e5e3c
             system-filepath-0.4.14-5oKcNBzFIqVKn55fLrJQyS=42bc64af473ae518b8a3ea5cd0ddeb35
             system-fileio-0.3.16.3-DTqU8E2V5Kt25rAq5Sg9qm=7db9770f4cee953fb81d1bb152e48e0a
             monad-control-1.0.2.2-Cf7Y7IL4PGG7qLiejghsYv=4ed72a305de1efe6a7bffe480e981599
             lifted-base-0.2.3.11-JW0adBPJA4N3rmPOFWyFnS=ff70f4702b441545012f662d8cdad551
             lifted-async-0.9.3.3-2Bdduj3iSsH9XlNW0VVGJ=0e054b0120507fce87385191e14620a7
             exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT=f624bf973f8eeff6578fe95732b4e11a
             enclosed-exceptions-1.0.2-CqWCQpmOOGlKjLZxHtNPKF=b6f30e2770112804e4c67bbd98c4bc19
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd=987aeec331bd3d9d85b408736a8805c6
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=34c1d6b33f33105a74600f465b68cb2b
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
haddock-interfaces: /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html: /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

